@charset "UTF-8";
/* CSS Document */


BODY{background-color:#fcfcfc; font-family:Arial, Helvetica, sans-serif; text-align:center; margin:0;}
p{ margin:0;}
a{text-decoration:none; color:#888;}
a:hover{text-decoration:none; color:#888;}
a:visited{text-decoration:none; color:#888;}
img{border:none;}


#logoIndex{position:absolute; z-index:1000; margin:140px auto; width:99%;}
#imagenLogo{ width:50%; margin:auto;}



UL{ text-align:left; font-family:Verdana, Geneva, sans-serif; margin-left:-19px;}
LI{ list-style:none;  margin-bottom:7px; font-style:italic; }
.listamenu a{ text-decoration:none; color:#FFF;}
.listamenu a:visited{ text-decoration:none; color:white; background-size:auto;}
.listamenu a:hover{ text-decoration:none; color:#900; margin-left:5px; font-style:italic;}


/*footer*/
#footer{ max-width:1000px; border:1px solid #ccc; margin:auto; height:60px; font-family:abel; padding:0 11px; background-color:white;}
.btn_rss{ width:30px;}
.boton_menu{padding:16px 40px 2px 6px; font-size:16px; float:left;}
.boton_menu_casita{width:20px; padding:14px 3px 0 0; float:left;}
#menu{float:left; width:75%; padding: 0 0 0 5%;}
#rss{float:left; width:20%; padding-top:15px;}
.triangulitoAzul{position: absolute;}



/*SECCIONES*/

#logo_header{position: absolute; margin: 23px 59%; width:30%;}
#contenedor{ max-width:1150px; border:solid 1px #ccc; margin:auto;}
#header{margin-bottom:-4px;}
#medio{text-align:left;}
#medio_contacto{text-align:left;background-image:url(../images/contacto.jpg); background-repeat:no-repeat; background-position:center right; overflow:auto;}
#titulo_seccion{margin:3% 3% 0 5%;}
#menu_secciones{width:580px; margin:auto; overflow:auto; text-align:left; height:50px;}
#contiene_columnas{overflow:auto; width:95%; margin:auto;}
#columnatexto{float:left; width:25%; text-align:left; padding:2% 3%; color:#666; font-family:Lato; font-size:14px; text-align:justify;}
#columnafoto{float:left; width:33%;}
#rss_seccion{text-align:right; width:96%; padding-top:15px;}
#iconoCasita1{display:inherit; float:right; margin:-33px 205px; width:30px;}
#iconoCasita2{display:none;}
#footer_seccion{ background-image:url(../images/pie.jpg); background-repeat:no-repeat; background-position:center; height:55px; color:#fff; font-family:Abel; font-size:14px; text-align:center;}

#contiene_form_contacto{ margin: auto 5%; width:50%; float:left;}
#contacto_mapa{margin: 43px 0; float:left; width:30%;}

.contacto_nombre_campo{width:90px; float:left;}
.input_form{background-color:#eaeaea; border:medium none; float:right; height:30px; width:400px;}
.input_form_textarea{background-color:#eaeaea; border:medium none; float:right; height:70px; width:400px;}
.form_parametro{margin:5px 0; overflow:auto;}
.form_botones{ background-color: #666; border: medium none; color: white; cursor: pointer; float: right; height: 27px; margin: 0 3px; text-align: center; padding:0 5px;}
.camposObligatorios{margin: 1px 100px 0;}

#servicios_columna1{ width:20%; float:left; text-align:center;}
#servicios_columna2{ width:79%; margin:20px 0 0 0; float:right;}
.contiene_info_producto{ padding:10px; }
.contiene_foto_producto{position: relative; float: left; overflow: hidden; height: auto; width:1340px; margin-right: 20px; padding:0px;}
.foto_productos{ width:100%; box-shadow: 0 0 8px #999;}



/* TEXTOS */

.tetos1{ color:#666; font-family:Abel; font-size:14px; }
.tetos2{ color:#666; font-family:Lato; font-weight:300; font-size:16px; text-align:left;}
.tetos3{ color:#666; font-family:Abel; font-size:12px; text-align:justify;}



.rslides { position:relative; list-style:none; overflow:hidden; width:100%; padding:0; margin:0;}
.rslides li { -webkit-backface-visibility:hidden; position:absolute; display:none; width:100%; left:0; top:0;}
.rslides li:first-child { position:relative; display:block; float:left; }
.rslides img { display:block; height:auto; float:left; width:100%; border:0;}


	
/*------------CELUS Y Tablas de 7------------------*/
@media screen and (min-width: 320px) and (max-width:719px){
  
  
BODY{ margin:0;}
#logoIndex{margin:3% auto;}
#imagenLogo{ width:75%;}

/*footer*/
#footer{ height:auto;}
.btn_rss{ width:20%;}
.boton_menu{float:left; font-size: 20px;padding: 9px 13px; width:96%;}
.boton_menu_casita{padding: 9px 13px; width:20px; float:none;}
#menu{float:none; width:90%; margin:auto;}
#rss{float:none; width:90%; margin:auto;}

#logo_header{position: absolute; margin: 13px 59%; width:30%;}
#menu_secciones{ text-align:center; height:auto; padding:15px; width:auto;}
#columnatexto{float:none; margin:auto; width:80%;}
#columnafoto{float:none; margin:auto; width:80%;}
#iconoCasita1{display:none;}
#iconoCasita2{display:inherit;margin:-24px 56%; position:absolute;}

.input_form_textarea{width:99%;}
#contiene_form_contacto{margin: auto; width: 90%; background-color:rgba(255, 255, 255, 0.76); padding:10px; font-size:16px; }
#contacto_mapa{ margin:auto; width:99%; text-align:center; margin-top:50px;}
.input_form{width:90%; padding:0 20px; height:36px; font-size:17px; }
.tetos3{font-size:15px;}


#servicios_columna1{ width:60%; float:none; margin:auto;}
#servicios_columna2{ width:99%; margin:10px 0 0 0; float:none;}
.camposObligatorios{margin: 1px 50px 0;}
}

/*------------IPAD------------------*/
@media screen and (min-width: 720px) and (max-width:1025px){
   
BODY{ margin:0;} 

}

/*------------Monitores de 13 a 19------------------*/
@media screen and (min-width: 1026px) and (max-width:1441px){
#logo_header {width: 330px;}
#imagenLogo { width: 700px;}
#logo_header { margin: 23px 703px;}
}

/*------------Monitores de mas de 22------------------*/
@media screen and (min-width: 1442px) {
#logo_header {width: 330px;}
#imagenLogo { width: 700px;}
#logo_header { margin: 23px 703px;}

}
